uuid: 8418948c-e0fd-458f-8d99-15738e5ebebc
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.file_link
id: block_content.file_link
target_entity_type_id: block_content
target_bundle: file_link
default_langcode: site_default
language_alterable: false
